• Introducing Dark Mode! Switch by clicking on the lightbulb icon next to Search or by clicking on Default style at the bottom left of the page!

RE: Oracle Release

cdawes

VIP Member
RE: Oracle Release

What's your Operating System? Oracle 8.1.7 is only supported on Windows
2000, Unix, Sun but NOT NT 4.0 (I'm not sure why). You should go to 8.1.7.1
or 8.1.6.3 as there are some problems with the base release.

There are no actual problems with the JDE middleware (that I'm aware of) so
the upgrade should be fine.

Also if you want to go to Oracle 8.1.7 then you must be on SP 15.1.

Colin




Colin Dawes, MSc
City of Guelph
B7332 SP13.1, Oracle 8.1.6, NT 4.0, Fat & WTS
 

Edward_Luke

Active Member
RE: Oracle Release

We were on Oracle 8.1.6 for many months upgraded to 8.1.7 last weekend.
To my knowledge, we have experienced no problems.

OW 733.2 SP 15.1 HPUX Oracle 8.1.7

Ed Luke
Senior Applications Analyst
Caterpillar Financial Services Corporation
edward.luke@cat.com
(615) 341-8320



B733.2 SP11.3 HP9000 Oracle 8.1.6
 

tswoods

Member
RE: Oracle Release

That's not quite right. We are running B7331 with SP 7.1 and Oracle 8.1.7. I
was told you only needed to go to SP 14 or better with 8.1.6 due to some
bugs in the data handling on the OneWorld side with earlier versions.
Apparently 8.1.7 compensates for this. Our system hasn't missed a beat with
the upgrade a few months ago.

HP-UX 11.0, B7331, Oracle 8.1.7

Tim Woods
CNC / System Administrator
PTC Alliance <http://www.ptcalliance.com/>
(330) 829-5240
tswoods@amtp.com <mailto:tswoods@amtp.com>
 

RAMMEDJR

Well Known Member
RE: Oracle Release

See Tech Flashes GSSTF-01-0209 and GSSTF-01-0214. I checked awhile back
with JDE support and they indicated that Oracle 8.1.7 is not supported on a
NT enterprise or deployment server.

Dave Rammer
Sheboygan County IS

B7331 SP 11.2 /Oracle 8.0.6 / Enterprise HP-UX 11.0 / Application Windows
2000
 
G

Guest

Guest
<Begin snip>
(I'm not sure why).
<End Snip>

Colin,

Are you sure about above?. I've checked the Oracle MetaLink site and could
not find a desupport notice for 8.1.7 on NT4.

Sean O' Neill - [Digest Mode]
Organon (Ireland) Ltd.
B7333 - SP15.1 - NT W2K SP1 (NTFS) - Oracle 8.1.7
SANDBOX: None to date ;)
 

tmaiello

Member
Sean,

I'm sure.......we called all over to verify the below.....8.1.7 and SP1 is
supported on W2K only,.....no NT4 installs supported......

Tony Maiello
Westcon
XE/SP13.0/Oracle 8.1.7/Citrix.......still havin' fun!



| | DBA_Sean |
| | <Sean.ONeill@o|
| | rganon.ie> |
| | |
| | 06/08/01 09:51|
| | AM |
| | Please respond|
| | to jdelist |
| | |
>----------------------------------------------------------------------------|
| |
| To: jdelistml@jdelist.com |
| cc: (bcc: Tony Maiello/Westchester/IS/US/WestconGroup) |
| Subject: RE: RE: Oracle Release |
>----------------------------------------------------------------------------|





<Begin snip>
(I'm not sure why).
<End Snip>

Colin,

Are you sure about above?. I've checked the Oracle MetaLink site and could
not find a desupport notice for 8.1.7 on NT4.

Sean O' Neill - [Digest Mode]
Organon (Ireland) Ltd.
B7333 - SP15.1 - NT W2K SP1 (NTFS) - Oracle 8.1.7
SANDBOX: None to date ;)




--------------------------
 

slehner

Member
Tony,

how is it going?

Is your family managing ok?


I heard two rumors...

First was that you boarded a greyhound bus for Memphis.

Second was that we are not cutting over this weekend, even though Robert has
asked me how we're doing with the new server.

Gimme a call if you have the time.


Steve Lehner
Strategic Systems Administrator
Global Information Systems
Westcon.Net
email: slehner@westcon.com
phone: 914 829 7457
 

slehner

Member
Tony,

how is it going?

Is your family managing ok?


I heard two rumors...

First was that you boarded a greyhound bus for Memphis.

Second was that we are not cutting over this weekend, even though Robert has
asked me how we're doing with the new server.

Gimme a call if you have the time.


Steve Lehner
Strategic Systems Administrator
Global Information Systems
Westcon.Net
email: slehner@westcon.com
phone: 914 829 7457
 

cdawes

VIP Member
Sean,

This has nothing to do with Oracle. Oracle suports it's product on pretty
much all platforms. It's JDE that does not suport Oracle 8.1.7 under Windows
NT - only Windows 2000.

go to the Knowledge Garden. Then click on Products and then click on
Communications. Check the Tech Flash for 2001-04-03. Note that their is no
reference to Window NT.
JDE will support known bug fixes for Oracle 8.1.7 on NT 4.0 but will not
support new ones. This means that to get full support you must be on SP 14.1
(or higher), Windows 2000 and Oracle 8.1.7 in order to have a fully
supported platform. I suggest you call JDE and log a call to voice your
opinion.

Colin




Colin Dawes, MSc
City of Guelph
B7332 SP13.1, Oracle 8.1.6, NT 4.0, Fat & WTS
 
G

Guest

Guest
RE: RE: RE: Oracle Release

Aaahhhhhhh..... point of realisation *>:-0

Thanx Colin!

Sean O' Neill - [Digest Mode]
Organon (Ireland) Ltd.
B7333 - SP15.1 - NT W2K SP1 (NTFS) - Oracle 8.1.7
SANDBOX: None to date ;)

Windows
14.1
 
Top